<!doctype html>
<html>
<head>
    <title>Tor website needs your help! | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor website needs your help! | Tor Project">
    <meta property="og:description" content="Tor started more than eleven years ago. The project website has gone through three major...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-website-needs-your-help/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor website needs your help!
      </h1>
    <p class="meta">by lunar | January 5, 2014</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Tor started more than eleven years ago. The project website has gone through three major revisions in that time. It looks like it’s again time for important changes.</p>

<p>Tor has shifted in the recent years from being a project prominently used by researchers, developers, and security experts to the wider audience of anyone concerned about their privacy. Tor’s user base continues to grow. While this is a very good news for the anonymity of every Tor user, we need to make information that matters more accessible and better structured. The support team already receive <a href="https://lists.torproject.org/pipermail/tor-reports/2014-January/000419.html" rel="nofollow">close to 30 new requests every day</a>, and it would be a better experience for newcomers, users, and journalists to directly find their answers.</p>

<p>Creating the ideal website for Tor is not an easy task. We have very diverse audiences with very diverse expectations. We need to gather information from different sources. Some pages should be multi-lingual.  As outdated information could endanger our users, it should be easy to keep up-to-date. Our users deserve beautiful, clear, and comprehensive graphics to allow everyone to quickly understand Tor better. We’ve had <a href="https://trac.torproject.org/projects/tor/ticket/3593" rel="nofollow">some starting discussions</a>, but we’re very much in need of your help.</p>

<p>Up to the challenge? Do you want to help improving a website visited everyday by millions of people looking for protection against surveillance? Then feel free to join the <a href="https://lists.torproject.org/cgi-bin/mailman/listinfo/www-team" rel="nofollow">website team mailing list</a>. We need usability experts, technical writers, designers, code wizards of the modern web, static website generator experts, documentalists… Join us and help!</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/advocacy">
          advocacy
        </a>
      </li><li>
        <a href="../category/localization">
          localization
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-43895"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-43895" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 05, 2014</p>
    </div>
    <a href="#comment-43895">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-43895" class="permalink" rel="bookmark">Thanks for taking this on,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for taking this on, Lunar!</p>
<p>I convinced Lunar to turn on the 'comments' section for this post, in case people want to ask for clarifications here that will be useful for other readers.</p>
<p>If you want to actually talk about making the website better, please join the mailing list and do it there. That way we won't splinter the conversation.</p>
<p>(If you want to flame us for having a crappy website -- or more precisely, a website that is non-ideal for some important subset of our user base -- the answer is "yes, we know, that's why we posted this blog post, please help".)</p>
<p>Thanks!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-46709"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-46709" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 09, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-46709">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-46709" class="permalink" rel="bookmark">I&#039;m in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm in</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-43932"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-43932" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 05, 2014</p>
    </div>
    <a href="#comment-43932">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-43932" class="permalink" rel="bookmark">I don&#039;t see much of a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I don't see much of a problem with the website. What type of complaints are people making? The only thing I think people really want is some type of user forum.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44063"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44063" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 06, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-43932" class="permalink" rel="bookmark">I don&#039;t see much of a</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44063">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44063" class="permalink" rel="bookmark">A forum also was one of the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>A forum also was one of the first things I've been looking for. But when you think about it, it would use up a lot of resources. It would require lots of administration and moderation, while in internet-forums scandals easily breed. It would also add lots of possible security loop-holes with a vulnerable, registered user-base.</p>
<p>IMHO, we need up-to-date, complete documentation down to config-file level for every package-version, no links to deprecated content, an easily searchable bug-tracker and a simple way to compare notes with the support. A forum would just be a burden.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44133"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44133" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44063" class="permalink" rel="bookmark">A forum also was one of the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44133">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44133" class="permalink" rel="bookmark">Why does it need to have a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why does it need to have a registration system?<br />
Textboards aren't a new thing, and you'd think the Tor people out of anybody would understand the desire for anonymity.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-44199"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44199" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44063" class="permalink" rel="bookmark">A forum also was one of the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44199">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44199" class="permalink" rel="bookmark">A forum is needed. Most</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>A forum is needed. Most "newbs" don't even know what "config-file" and "package-version" means. Tor needs to focus on those users that are most likely to shoot themselves in the foot. Therefore, Tor needs a forum.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-43964"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-43964" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 06, 2014</p>
    </div>
    <a href="#comment-43964">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-43964" class="permalink" rel="bookmark">&quot;a website visited everyday</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"a website visited everyday by millions of people looking for protection against surveillance"<br />
All we need is find the download page and verifying the signature's packages. That's all for a vast majority of users. The documentation, blog, wiki, mailing lists and so on, are more than enough for those looking to understand the internals.<br />
An a broader note, that sounds like a general complaint about GNU/linux<br />
coming from "plug and play" users that doesn't have or take the time to read<br />
what's already gracefully provided.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44339"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44339" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 08, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-43964" class="permalink" rel="bookmark">&quot;a website visited everyday</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44339">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44339" class="permalink" rel="bookmark">The phobos is already doing</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The phobos is already doing this, <a href="https://trac.torproject.org/projects/tor/ticket/10329" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/10329</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-44050"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44050" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 06, 2014</p>
    </div>
    <a href="#comment-44050">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44050" class="permalink" rel="bookmark">Also please encourage</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Also please encourage subtitles on any videos so you reach wider audiences including deaf and hard of hearing people in the world</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44125"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44125" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 06, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44050" class="permalink" rel="bookmark">Also please encourage</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44125">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44125" class="permalink" rel="bookmark">Or heck, provide</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Or heck, provide translations too. Did I just hear a volunteer? :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-44054"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44054" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 06, 2014</p>
    </div>
    <a href="#comment-44054">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44054" class="permalink" rel="bookmark">Are there plans to integrate</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Are there plans to integrate the blog into the main website?</p>
<p>At the moment, the website is mirrored in multiple places, but the blog isn't, which means the blog is more difficult for people in censored areas to access and read (unless they've already got a working Tor setup).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44149"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44149" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  lunar
  </article>
    <div class="comment-header">
      <p class="comment__submitted">lunar said:</p>
      <p class="date-time">January 07, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44054" class="permalink" rel="bookmark">Are there plans to integrate</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44149">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44149" class="permalink" rel="bookmark">Replacing the current blog</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Replacing the current blog is <a href="https://trac.torproject.org/projects/tor/milestone/2014%20Tor%20Blog%20Replacement" rel="nofollow">on the radar</a>. Integration with the main website is probably up for discussion.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-44113"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44113" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 06, 2014</p>
    </div>
    <a href="#comment-44113">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44113" class="permalink" rel="bookmark">I support the idea of having</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I support the idea of having an improved website that must be easily accessible even from users of oppressive regimes: China, North Korea, Iran, Bahrain, Egypt, Syria, etc...</p>
<p>However it is only as good as the people who find it useful.</p>
<p>IMHO it should have a multi-lingual forum with a section dedicated to newbies.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44194"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44194" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44113" class="permalink" rel="bookmark">I support the idea of having</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44194">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44194" class="permalink" rel="bookmark">dont forget USA in that list.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>dont forget USA in that list.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44995"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44995" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44194" class="permalink" rel="bookmark">dont forget USA in that list.</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44995">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44995" class="permalink" rel="bookmark">Don&#039;t forget how much of Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Don't forget how much of Tor Project's funding comes from the U.S.A.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-45044"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-45044" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 12, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44995" class="permalink" rel="bookmark">Don&#039;t forget how much of Tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-45044">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-45044" class="permalink" rel="bookmark">I&#039;m sure you won&#039;t allow</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm sure you won't allow that to happen.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-44173"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44173" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2014</p>
    </div>
    <a href="#comment-44173">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44173" class="permalink" rel="bookmark">Count me in. I&#039;m Jack of all</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Count me in. I'm Jack of all trads and work as digital product director in daytime. Contact me at @lajlev.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-44204"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44204" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2014</p>
    </div>
    <a href="#comment-44204">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44204" class="permalink" rel="bookmark">Just to throw in my</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Just to throw in my thoughts, I think web efforts should be focused on making things super easy for new users.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-46519"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-46519" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 01, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44204" class="permalink" rel="bookmark">Just to throw in my</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-46519">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-46519" class="permalink" rel="bookmark">I second that... I&#039;m new and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I second that... I'm new and need all the help I can get.  I'm taking information gleaned here for lunchtime discussions with interested coworkers.  We're used to digging into complex technical issues but none of us are programmers.  Thanks for your efforts here!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-44221"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44221" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2014</p>
    </div>
    <a href="#comment-44221">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44221" class="permalink" rel="bookmark">Iincreasing anonymous</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Iincreasing anonymous internet with Tor and Talis will beat any security agency<br />
(even the NSA!).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44997"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44997" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44221" class="permalink" rel="bookmark">Iincreasing anonymous</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44997">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44997" class="permalink" rel="bookmark">If the likes of the NSA</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>If the likes of the NSA wants you badly enough, all bets are off.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-44279"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44279" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2014</p>
    </div>
    <a href="#comment-44279">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44279" class="permalink" rel="bookmark">I would like to see a quick</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I would like to see a quick start guide for the novice that relates to enhancing the security/privacy of various operating systems and hardware.  Things like firewall settings, services commonly exploited, malware prevention.  Linux,Windows,Mac sections. Known exploits, risky services, best software and hardware for these systems.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44998"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44998" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44279" class="permalink" rel="bookmark">I would like to see a quick</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44998">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44998" class="permalink" rel="bookmark">Don&#039;t forget firmware,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Don't forget firmware, hardware and BIOS exploits.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-44280"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44280" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2014</p>
    </div>
    <a href="#comment-44280">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44280" class="permalink" rel="bookmark">one nice idea is have an</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>one nice idea is have an mobile version of the site, many people like my sister or some relatives just use tablets or smartphones for access internet, and theres tor for android its nice to have a simple site which a nice page adapted for the situation for notify they about tor and privacy matters. :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-44340"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44340" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 08, 2014</p>
    </div>
    <a href="#comment-44340">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44340" class="permalink" rel="bookmark">The anon in ticket 3593 is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The anon in ticket 3593 is correct. The website is too confusing, not well laid out, and buries the user with too much information. You do not need to be flashy and lots of graphics. Get the information architecture behind the scenes working correctly and logically, and everything else will flow. </p>
<p>Examples of well organized, but not flashy sites are:</p>
<p>Berkshire Hathaway, <a href="http://www.berkshirehathaway.com/" rel="nofollow">http://www.berkshirehathaway.com/</a></p>
<p>Jakob Neilsen, <a href="http://www.nngroup.com/" rel="nofollow">http://www.nngroup.com/</a></p>
<p>Jakob is a top usability expert.  </p>
<p>on second thought i'll add this comment to 3593 too.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44999"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44999" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44340" class="permalink" rel="bookmark">The anon in ticket 3593 is</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44999">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44999" class="permalink" rel="bookmark">Don&#039;t forget lwn.net as an</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Don't forget lwn.net as an exemplary web site. </p>
<p>distrowatch.com is also quite good.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-44367"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44367" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 08, 2014</p>
    </div>
    <a href="#comment-44367">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44367" class="permalink" rel="bookmark">Hi guys,there is something</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi guys,there is something in TOR BROWSER you left enabled by default which is bad idea.</p>
<p>dom.event.clipboardevents.enabled  which means websites may read\manipulate my Clipboard content </p>
<p>Best Regards</p>
<p><a href="http://www.ghacks.net/2014/01/08/block-websites-reading-modifying-clipboard-contents-firefox/" rel="nofollow">http://www.ghacks.net/2014/01/08/block-websites-reading-modifying-clipb…</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-44516"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-44516" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 08, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-44367" class="permalink" rel="bookmark">Hi guys,there is something</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-44516">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-44516" class="permalink" rel="bookmark">Yes, see</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, see <a href="https://trac.torproject.org/projects/tor/ticket/10285#comment:1" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/10285#comment:1</a> for a preliminary analysis and <a href="https://trac.torproject.org/projects/tor/ticket/10593" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/10593</a> for the corresponding ticket. Thanks!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-45012"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-45012" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2014</p>
    </div>
    <a href="#comment-45012">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-45012" class="permalink" rel="bookmark">1/2-offtopic.Help:
Please,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>1/2-offtopic.Help:<br />
Please, make Tails normal useable like TBB.<br />
Since Control Port is disabled normal browsing gets more and more worst.<br />
Tor Browser without 'New Identity' in Torbutton AND Vidalia IS....... not good.</p>
<p>There seems so much funding,action,discussions and things but no one can solve this?<br />
Really?Sorry,iam no programmer but this sounds....... not normal.</p>
<p>Community could ask government get some dollar from the crypto-weakening-etat(-:? 250 000 000 Dollar enough?<br />
Who is on this funny payroll?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-45022"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-45022" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2014</p>
    </div>
    <a href="#comment-45022">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-45022" class="permalink" rel="bookmark">No matter what I do with my</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No matter what I do with my Joomla homepage, I can't take the giant Joomla banner off of the top of the screen and replace it with my own. Does anybody know how to do this?.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-45095"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-45095" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 12, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-45022" class="permalink" rel="bookmark">No matter what I do with my</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-45095">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-45095" class="permalink" rel="bookmark">How is this appropriate here?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How is this appropriate here?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-45135"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-45135" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 12, 2014</p>
    </div>
    <a href="#comment-45135">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-45135" class="permalink" rel="bookmark">Hello, i need help from the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello, i need help from the Tor programers:<br />
please compile new (raw/expert)tor for old Windows versions like in older Tor versions, too. Pleeease.<br />
Thank you.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-45139"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-45139" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 12, 2014</p>
    </div>
    <a href="#comment-45139">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-45139" class="permalink" rel="bookmark">Poster above wrote
&quot;Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Poster above wrote<br />
"Tor Browser without 'New Identity' in Torbutton AND Vidalia IS....... not good."</p>
<p>"...AND Vidalia ..." may a mistake? That would be really really worse.<br />
But Torbutton without 'New Identity' function is serious worst enough for browsing. Serious.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-45996"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-45996" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 21, 2014</p>
    </div>
    <a href="#comment-45996">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-45996" class="permalink" rel="bookmark">is torproject remotely</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>is torproject remotely controlling the tor browser bundles? why is that its not possible to change home page in tor browser? it always jumps back to <a href="https://check.torproject.org" rel="nofollow">https://check.torproject.org</a> within minutes?!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-46011"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-46011" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 21, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-45996" class="permalink" rel="bookmark">is torproject remotely</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-46011">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-46011" class="permalink" rel="bookmark">No? And, you&#039;re not using</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No? And, you're not using TBB 3.5 if your home page is still check.torproject.org. I recommend upgrading since you're using an unsupported browser now.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-46002"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-46002" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 21, 2014</p>
    </div>
    <a href="#comment-46002">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-46002" class="permalink" rel="bookmark">The TorBrowser as a SSL</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The TorBrowser as a SSL client is bad, according to this test <a href="https://www.howsmyssl.com/" rel="nofollow">https://www.howsmyssl.com/</a><br />
Please fix it!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-46010"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-46010" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 21, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-46002" class="permalink" rel="bookmark">The TorBrowser as a SSL</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-46010">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-46010" class="permalink" rel="bookmark">My cursory look at this</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>My cursory look at this website is that it glosses over all the actual issues, and gives you meaningless scary or reassuring summaries.</p>
<p>So, please provide more specific bug reports. :)</p>
<p>(I also note that Firefox, both 17 and 24, gives the same answers as Tor Browser.)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
